Subject: Your Florida Annual Report
From: Denise Fowler <[email-masked]>
To: [email-masked]
Date: Wed, 4 Jan 2012 10:56:06 -0500

Dear Client,

The State of Florida now sends annual report reminders via email only.
Please note that your annual report must be filed on their website by May 1
st - http://www.sunbiz.org/index.html.  *Please help us* by slightly
updating our Registered Agent information on your annual report. The Agent
name should end in *,LLC* not Inc. Our records indicate you are using the
older version and we would appreciate you updating as there is no
additional fee to make the update when filing your report. Please use the
name Michael Ashley as the authorized agent.

Registered Agents Legal Services, *LLC*

155 Office Plaza Drive, Suite A

Tallahassee, FL 32301

Thank you for your attention to this matter.  Please contact our office
with any questions at 800-400-6650.

Registered Agents Legal Services, LLC